
a:visited { color: #00f; font-size: 1em; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:link   { color: #00f; font-size: 1em; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:hover    { color: #1e90ff; font-size: 1em; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:active { color: #1e90ff; font-size: 1em; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
td { font-size: small; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
